{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/CombinedFragmentImpl.eSet(ILjava/lang/Object;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.setNameExpression(Lorg/eclipse/uml2/uml/StringExpression;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.getGeneralOrderings()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/CombinedFragmentImpl.getOperands()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.setName(Ljava/lang/String;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.setEnclosingOperand(Lorg/eclipse/uml2/uml/InteractionOperand;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/CombinedFragmentImpl.getCfragmentGates()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/emf/ecore/impl/EModelElementImpl.getEAnnotations()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/CombinedFragmentImpl.setInteractionOperator(Lorg/eclipse/uml2/uml/InteractionOperatorKind;)V": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicSet(ILjava/lang/Object;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.setEnclosingInteraction(Lorg/eclipse/uml2/uml/Interaction;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.getCovereds()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getOwnedComments()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.setVisibility(Lorg/eclipse/uml2/uml/VisibilityKind;)V": 1,
    "Lorg/eclipse/emf/ecore/util/EObjectResolvingEList.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I)V": 1
  }
}